<component name="libraryTable">
  <library name="Maven: com.microsoft.playwright:driver-bundle:1.15.2">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/microsoft/playwright/driver-bundle/1.15.2/driver-bundle-1.15.2.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/microsoft/playwright/driver-bundle/1.15.2/driver-bundle-1.15.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/microsoft/playwright/driver-bundle/1.15.2/driver-bundle-1.15.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>